Comment 6 for bug 949143

Chelmite (steve-kelem) wrote :

Subversion was changed to version 1.7 in Ubuntu 11.10 a few months ago.
To use 1.7, I had to convert all my subversion-controlled directories from the pre-1.7 format to the 1.7 format.

Now that I've upgraded to Ubuntu 12.04, subversion 1.6 DOES NOT WORK on 1.7-formatted subversion directories.

I have real work to do that needs subversion 1.7 asap.